path: /build/build/discover-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test firmware flatpak prefix telemetry" emerge kde-plasma/discover:5 -pv -t && \
    USE="-test firmware flatpak prefix telemetry" emerge -j ${JOBS} --nodeps kde-plasma/discover:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/discover && luet-portage --dir /pkgdir/discover
    kde-plasma/discover:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e05c0046b83a922be78d908b6723db54642e0ef4daf422d5801e501bb0a792bc
  package:
    name: discover
    version: 5.27.9
    category: kde-plasma-5
    use_flags:
    - -test
    - firmware
    - flatpak
    - prefix
    - telemetry
    requires:
    - name: fwupd
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE Plasma resources management GUI
    uri:
    - https://userbase.kde.org/Discover
    license: GPL-2
    buildtimestamp: 2024-02-18 21:59:26.557596331 +0000 UTC m=+1040.637014847
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-libs/appstream-0.15.3 >=dev-qt/qtconcurrent-5.15.2:5 >=dev-qt/qtdbus-5.15.2:5
        >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtxml-5.15.2:5 >=kde-frameworks/attica-5.98.0:5
        >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kidletime-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/purpose-5.98.0:5 firmware?
        ( sys-apps/fwupd ) flatpak? ( sys-apps/flatpak ) telemetry? ( dev-libs/kuserfeedback:5
        ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5
        ) >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
      IUSE: +firmware flatpak telemetry test debug test
      RDEPEND: '>=dev-libs/appstream-0.15.3 >=dev-qt/qtconcurrent-5.15.2:5 >=dev-qt/qtdbus-5.15.2:5
        >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtxml-5.15.2:5 >=kde-frameworks/attica-5.98.0:5
        >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kidletime-5.98.0:5
        >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/purpose-5.98.0:5 firmware?
        ( sys-apps/fwupd ) flatpak? ( sys-apps/flatpak ) telemetry? ( dev-libs/kuserfeedback:5
        ) >=dev-qt/qtquickcontrols2-5.15.2:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-plasma/discover:5
      kit: kde-kit
      original.package.name: kde-plasma/discover
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/discover
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3b0d6bd4feaccc9dc8d494f477163be6ab1a88b0d5491f8b3a6be6df54bae0bb
compressiontype: zstd
files:
- etc/xdg/autostart/org.kde.discover.notifier.desktop
- usr/bin/plasma-discover
- usr/bin/plasma-discover-update
- usr/lib64/libexec/DiscoverNotifier
- usr/lib64/plasma-discover/libDiscoverCommon.so
- usr/lib64/plasma-discover/libDiscoverNotifiers.so
- usr/lib64/qt5/plugins/discover/flatpak-backend.so
- usr/lib64/qt5/plugins/discover/fwupd-backend.so
- usr/lib64/qt5/plugins/discover/kns-backend.so
- usr/lib64/qt5/plugins/discover-notifier/FlatpakNotifier.so
- usr/share/applications/org.kde.discover-flatpak.desktop
- usr/share/applications/org.kde.discover.desktop
- usr/share/applications/org.kde.discover.notifier.desktop
- usr/share/applications/org.kde.discover.snap.desktop
- usr/share/applications/org.kde.discover.urlhandler.desktop
- usr/share/icons/hicolor/128x128/apps/plasmadiscover.png
- usr/share/icons/hicolor/16x16/apps/plasmadiscover.png
- usr/share/icons/hicolor/22x22/apps/plasmadiscover.png
- usr/share/icons/hicolor/32x32/apps/plasmadiscover.png
- usr/share/icons/hicolor/48x48/apps/plasmadiscover.png
- usr/share/icons/hicolor/scalable/apps/flatpak-discover.svg
- usr/share/icons/hicolor/scalable/apps/plasmadiscover.svg
- usr/share/knotifications5/discoverabstractnotifier.notifyrc
- usr/share/kxmlgui5/plasmadiscover/plasmadiscoverui.rc
- usr/share/libdiscover/categories/flatpak-backend-categories.xml
- usr/share/locale/ar/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ar/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ar/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ar/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/az/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/az/LC_MESSAGES/libdiscover.mo
- usr/share/locale/az/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/az/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/bg/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/bg/LC_MESSAGES/libdiscover.mo
- usr/share/locale/bg/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/bg/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/bs/LC_MESSAGES/libdiscover.mo
- usr/share/locale/bs/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ca/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ca/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ca/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ca/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/cs/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/cs/LC_MESSAGES/libdiscover.mo
- usr/share/locale/cs/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/cs/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/da/LC_MESSAGES/libdiscover.mo
- usr/share/locale/da/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/da/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/de/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/de/LC_MESSAGES/libdiscover.mo
- usr/share/locale/de/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/de/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/el/LC_MESSAGES/libdiscover.mo
- usr/share/locale/el/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/el/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/en_GB/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/en_GB/LC_MESSAGES/libdiscover.mo
- usr/share/locale/en_GB/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/en_GB/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/es/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/es/LC_MESSAGES/libdiscover.mo
- usr/share/locale/es/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/es/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/et/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/et/LC_MESSAGES/libdiscover.mo
- usr/share/locale/et/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/et/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/eu/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/eu/LC_MESSAGES/libdiscover.mo
- usr/share/locale/eu/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/eu/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/fi/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/fi/LC_MESSAGES/libdiscover.mo
- usr/share/locale/fi/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/fi/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/fr/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/fr/LC_MESSAGES/libdiscover.mo
- usr/share/locale/fr/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/fr/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ga/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ga/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/gl/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/gl/LC_MESSAGES/libdiscover.mo
- usr/share/locale/gl/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/gl/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/he/LC_MESSAGES/libdiscover.mo
- usr/share/locale/he/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/he/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/hi/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/hi/LC_MESSAGES/libdiscover.mo
- usr/share/locale/hi/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/hsb/LC_MESSAGES/libdiscover.mo
- usr/share/locale/hsb/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/hsb/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/hu/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/hu/LC_MESSAGES/libdiscover.mo
- usr/share/locale/hu/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/hu/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ia/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ia/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ia/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ia/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/id/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/id/LC_MESSAGES/libdiscover.mo
- usr/share/locale/id/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/id/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ie/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ie/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/it/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/it/LC_MESSAGES/libdiscover.mo
- usr/share/locale/it/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/it/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ja/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ja/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ja/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ja/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ka/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ka/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ka/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ka/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/kk/LC_MESSAGES/libdiscover.mo
- usr/share/locale/kk/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ko/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ko/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ko/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ko/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/lt/LC_MESSAGES/libdiscover.mo
- usr/share/locale/lt/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/lt/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ml/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ml/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ml/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/mr/LC_MESSAGES/libdiscover.mo
- usr/share/locale/mr/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/my/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/my/LC_MESSAGES/libdiscover.mo
- usr/share/locale/my/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/my/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/nb/LC_MESSAGES/libdiscover.mo
- usr/share/locale/nb/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/nb/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/nds/LC_MESSAGES/libdiscover.mo
- usr/share/locale/nds/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/nl/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/nl/LC_MESSAGES/libdiscover.mo
- usr/share/locale/nl/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/nl/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/nn/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/nn/LC_MESSAGES/libdiscover.mo
- usr/share/locale/nn/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/nn/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/pa/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/pa/LC_MESSAGES/libdiscover.mo
- usr/share/locale/pa/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/pa/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/pl/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/pl/LC_MESSAGES/libdiscover.mo
- usr/share/locale/pl/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/pl/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/pt/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/pt/LC_MESSAGES/libdiscover.mo
- usr/share/locale/pt/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/pt/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libdiscover.mo
- usr/share/locale/pt_BR/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/pt_BR/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ro/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ro/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ro/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ro/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ru/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ru/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ru/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ru/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sk/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/sk/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sk/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sk/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sl/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/sl/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sl/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sl/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sr/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sr/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sr/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sr@latin/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sr@latin/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/sv/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/sv/LC_MESSAGES/libdiscover.mo
- usr/share/locale/sv/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/sv/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ta/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/ta/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ta/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/ta/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/tg/LC_MESSAGES/libdiscover.mo
- usr/share/locale/tg/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/tg/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/tr/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/tr/LC_MESSAGES/libdiscover.mo
- usr/share/locale/tr/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/tr/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/ug/LC_MESSAGES/libdiscover.mo
- usr/share/locale/ug/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/uk/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/uk/LC_MESSAGES/libdiscover.mo
- usr/share/locale/uk/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/uk/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/vi/LC_MESSAGES/libdiscover.mo
- usr/share/locale/vi/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libdiscover.mo
- usr/share/locale/zh_CN/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/zh_CN/LC_MESSAGES/plasma-discover.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kcm_updates.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libdiscover.mo
- usr/share/locale/zh_TW/LC_MESSAGES/plasma-discover-notifier.mo
- usr/share/locale/zh_TW/LC_MESSAGES/plasma-discover.mo
- usr/share/metainfo/org.kde.discover.appdata.xml
- usr/share/metainfo/org.kde.discover.flatpak.appdata.xml
- usr/share/qlogging-categories5/discover.categories
- var/db/pkg/kde-plasma/discover-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/discover-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/discover-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/discover-5.27.9/CBUILD
- var/db/pkg/kde-plasma/discover-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/discover-5.27.9/CHOST
- var/db/pkg/kde-plasma/discover-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/discover-5.27.9/COUNTER
- var/db/pkg/kde-plasma/discover-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/discover-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/discover-5.27.9/DEPEND
- var/db/pkg/kde-plasma/discover-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/discover-5.27.9/EAPI
- var/db/pkg/kde-plasma/discover-5.27.9/FEATURES
- var/db/pkg/kde-plasma/discover-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/discover-5.27.9/INHERITED
- var/db/pkg/kde-plasma/discover-5.27.9/IUSE
- var/db/pkg/kde-plasma/discover-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/discover-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/discover-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/discover-5.27.9/LICENSE
- var/db/pkg/kde-plasma/discover-5.27.9/NEEDED
- var/db/pkg/kde-plasma/discover-5.27.9/PF
- var/db/pkg/kde-plasma/discover-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/discover-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/discover-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/discover-5.27.9/SIZE
- var/db/pkg/kde-plasma/discover-5.27.9/SLOT
- var/db/pkg/kde-plasma/discover-5.27.9/USE
- var/db/pkg/kde-plasma/discover-5.27.9/discover-5.27.9.ebuild
- var/db/pkg/kde-plasma/discover-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/discover-5.27.9/repository
package_cacheimage: ""
runtime:
  name: discover
  version: 5.27.9
  category: kde-plasma-5
  use_flags:
  - -test
  - firmware
  - flatpak
  - prefix
  - telemetry
  requires:
  - name: kuserfeedback
    version: '>=0'
    category: dev-libs-5
  - name: kcmutils
    version: '>=0'
    category: kde-frameworks-5
  - name: kcrash
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kidletime
    version: '>=0'
    category: kde-frameworks-5
  - name: knewstuff
    version: '>=0'
    category: kde-frameworks-5
  - name: purpose
    version: '>=0'
    category: kde-frameworks-5
  - name: flatpak
    version: '>=0'
    category: sys-apps
  - name: fwupd
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE Plasma resources management GUI
  uri:
  - https://userbase.kde.org/Discover
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-libs/appstream-0.15.3 >=dev-qt/qtconcurrent-5.15.2:5 >=dev-qt/qtdbus-5.15.2:5
      >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
      >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtxml-5.15.2:5 >=kde-frameworks/attica-5.98.0:5
      >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kidletime-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/purpose-5.98.0:5 firmware?
      ( sys-apps/fwupd ) flatpak? ( sys-apps/flatpak ) telemetry? ( dev-libs/kuserfeedback:5
      ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5
      ) >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
    IUSE: +firmware flatpak telemetry test debug test
    RDEPEND: '>=dev-libs/appstream-0.15.3 >=dev-qt/qtconcurrent-5.15.2:5 >=dev-qt/qtdbus-5.15.2:5
      >=dev-qt/qtdeclarative-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
      >=dev-qt/qtwidgets-5.15.2:5 >=dev-qt/qtxml-5.15.2:5 >=kde-frameworks/attica-5.98.0:5
      >=kde-frameworks/kcmutils-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5 >=kde-frameworks/kconfigwidgets-5.98.0:5
      >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kcrash-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
      >=kde-frameworks/kdeclarative-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kidletime-5.98.0:5
      >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-frameworks/purpose-5.98.0:5 firmware?
      ( sys-apps/fwupd ) flatpak? ( sys-apps/flatpak ) telemetry? ( dev-libs/kuserfeedback:5
      ) >=dev-qt/qtquickcontrols2-5.15.2:5 >=kde-frameworks/kirigami-5.98.0:5 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-plasma/discover:5
    kit: kde-kit
    original.package.name: kde-plasma/discover
    original.package.slot: "5"
    original.package.version: 5.27.9
